/* AUTOR */
.autor{
    width: 100%;
    text-align: center;
    color: #222222;
}
.autor .aimg{
    width: 136px;
    height: 136px;
    overflow: hidden;
    border-radius: 100%;
    display: inline-block;
}
.autor .anombre{
    font-size: 18px;
    font-weight: 300;
    margin-top: 5px;
}
.autor .abio{
    font-size: 12px;
    line-height: 1.3em;
    margin-top: 10px;
}

.nnotatopactions{
    width: 100%;
    padding: 10px 0 0;
    position: absolute;
    z-index: 15;
    left: 0;
    top: 150px;
}
.nnotatopactions a{
    margin-right: 20px;
    color: #fff;
}
.nnotatopactions a:hover{
    color: #fff;
    text-decoration: underline;
}

/* NOTICIA */
.nnota{
    width: 100%;
    position: relative;
}
.nnota .nnlinea{
    background: #d0d0d0;
    width: 280px;
    margin: 82px auto;
    height: 1px;
}
.nnota .nnlinea.nnlsmall{
    margin: 50px auto;
}
.nnota .ncover{
    position: relative;
    width: 100%;
    height: 550px;
}
.nnota .ncover .astable{
    position: relative;
    z-index: 10;
}
.nnota .ncover .imagenback{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
}
.nnota .ncover .nccaja{
    color: #fff;
    text-align: left;
    max-width: 800px;
}
.nnota .ncover .nccaja h1{
    font-size: 40px;
    line-height: 1.3em;
    font-weight: 700;
}
.nnota .categoriaprincipal .categoriamain{
    margin: 5px 10px 5px 0;
}
.nnota .ncontenido{
    background: #fff;
    position: relative;
    width: 100%;
}
.nnota .ncontenido .wrap{
    position: relative;
}
.nnota .ncontenido .fecha{
    margin: 10px 0 40px;
    font-size: 12px;
}
.nnota .leftcolumn{}
.nnota .metadata{
    color: #999;
    font-size: 10px;
    line-height: 1em;
    text-align: center;
}

/* NOTICIA NOTA */
.nnota_3 .topwide{
    padding-bottom: 0;
}
.nnota_3 .articulo h1{
    margin-left: auto;
    margin-right: auto;
}
.nnota_3 .nccon{
    padding: 0 322px;
    position: relative;
}
.nnota_3 .leftcolumn{
    position: absolute;
    z-index: 10;
    width: 225px;
    left: 0;
    top: 0;
    padding: 0 0;
}
.nnota_3 .autor{
    margin-bottom: 70px;
}
.nnota_3 .leftcolumn .social{
    margin-top: 10px;
    text-align: center;
}

/* ENTRADA */
.tcenter{
    text-align: center;
}
.at-share-tbx-element.addthis_32x32_style .at-share-btn, .at-share-tbx-element.addthis_32x32_white_style .at-share-btn{
    border-radius: 100px;
    overflow: hidden;
}

.adescripcion{
    text-align: left;
}
.adescripcion h3, .adescripcion h2, .adescripcion h1, .adescripcion > blockquote{
    font-weight: bold;
    font-size: 18px;
    line-height: 1.4em;
    color: #222222;
    margin: 2em 0 0.6em;
}
.adescripcion > blockquote{
    font-style: italic;
}
.adescripcion h2{
    font-size: 22px;
}
.adescripcion h1{
    font-size: 26px;
}
.adescripcion > div, .adescripcion > blockquote, .articulo .mediacon{
    margin-left: -50px;
    margin-right: -50px;
}
.adescripcion > div iframe{
    margin: 0 auto !important;
    margin-left: auto;
    margin-right: auto;
}
.adescripcion a{
    color: #231f20;
    text-decoration: none;
    background-position: 0% 94%, 100% 94%, 0% 94%;
    background-repeat: no-repeat, no-repeat, repeat-x;
    text-decoration: none;
    -webkit-background-size: 0.05em 1px, 0.05em 1px, 1px 1px;
    -moz-background-size: 0.05em 1px, 0.05em 1px, 1px 1px;
    background-size: 0.05em 1px, 0.05em 1px, 1px 1px;
    text-shadow: 0.03em 0 #ffffff, -0.03em 0 #ffffff, 0 0.03em #ffffff, 0 -0.03em #ffffff, 0.06em 0 #ffffff, -0.06em 0 #ffffff, 0.09em 0 #ffffff, -0.09em 0 #ffffff, 0.12em 0 #ffffff, -0.12em 0 #ffffff, 0.15em 0 #ffffff, -0.15em 0 #ffffff;
    background-image: -webkit-linear-gradient(#fff, #fff),-webkit-linear-gradient(#fff, #fff),-webkit-linear-gradient(#41a9e0, #41a9e0);
    background-image: -moz-linear-gradient(#fff, #fff),-moz-linear-gradient(#fff, #fff),-moz-linear-gradient(#41a9e0, #41a9e0);
    background-image: -o-linear-gradient(#fff, #fff),-o-linear-gradient(#fff, #fff),-o-linear-gradient(#41a9e0, #41a9e0);
    background-image: -ms-linear-gradient(#fff, #fff),-ms-linear-gradient(#fff, #fff),-ms-linear-gradient(#41a9e0, #41a9e0);
    background-image: linear-gradient(#fff, #fff),linear-gradient(#fff, #fff),linear-gradient(#41a9e0, #41a9e0);
}
.adescripcion a:hover{
    color: #41a9e0;
}

.listanotas{
    font-size: 0;
    margin-left: -10px;
    margin-right: -10px;
}
.listanotas .elm{
    width: 100%;
    vertical-align: top;
    display: inline-block;
    padding: 0 10px;
    margin-bottom: 70px;
}
.listanotas .nota{
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    text-decoration: none;
    color: #231f20;
    padding-bottom: 70px;
    border-bottom: 1px solid rgba(112, 112, 112, 0.25);
}
.listanotas .nota .imagen{
    width: 100%;
    height: 240px;
    overflow: hidden;
}
.listanotas .nota .imagen .imagendisplay{
    width: 100%;
    height: 100%;
}
.listanotas .nota .titulo{
    font-size: 17px;
    line-height: 1.3em;
    font-weight: 700;
    text-decoration: none;
    color: #222222;
    width: 100%;
    margin: 0 0;
    padding: 10px;
    background: #fff;
}
.listanotas .notacontenido{
    padding-left: 140px;
    padding-top: 10px;
    min-height: 98px;
    position: relative;
}
.listanotas .notacontenido .texto2{
    margin-top: 30px;
}
.listanotas .notacontenido .fecha{
    position: absolute;
    z-index: 3;
    left: 0;
    top: 0;
    text-align: left;
}
.listanotas .notacontenido .dia{
    font-size: 80px;
    line-height: 80px;
    font-weight: 600;
    margin-bottom: 6px;
}
.listanotas .notacontenido .resto{
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    color: #3F3A39;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
}
.listanotas .nota:hover .t2{
    /* color: #7B706F; */
}


.paginacion{
    text-align: center;
}
.paginacion .cr{
    display: none;
}
.paginacion .btnpage{
    display: inline-block;
    vertical-align: top;
    border-bottom: 16px solid #fff;
    color: #231f20;
    margin: 0 3px;
    padding: 6px 10px;
    text-decoration: none;
    font-size: 34px;
    font-weight: bold;
}
.paginacion .btnpage:hover{
    border-bottom: 16px solid #00abe3;
    color: #00abe3;
}
.paginacion .btnpage.active, .paginacion .btnpage.active:hover{
    color: #888;
}

@media screen and (max-width:1000px){
    .nnota_3 .nccon{
        padding: 0 45px 0 322px;
    }
}

@media screen and (max-width:800px){
    .nnota .ncover .ascell{
        vertical-align: bottom;
    }
    .nnota .ncover .nccaja h1{
        font-size: 32px;
    }
}

@media screen and (max-width:660px){
    .nnota_3 .nccon{
        padding: 0 45px;
    }
    .nnota_3 .leftcolumn{
        width: 100%;
        position: relative;
        left: auto;
        top: auto;
        margin-bottom: 20px;
    }
    .nnota_3 .autor{
        margin-bottom: 20px;
        position: relative;
        padding-left: 80px;
        padding-bottom: 20px;
        border-bottom: 1px solid #eee;
    }
    .nnota_3 .autor .aimg{
        width: 70px;
        height: 70px;
        position: absolute;
        z-index: 5;
        left: 0;
        top: 0;
    }
    .nnota_3 .autor .autorc{
        text-align: left;
    }
    .nnota .metadata, .nnota_3 .leftcolumn .social{
        text-align: left;
    }
    .adescripcion > div, .adescripcion > blockquote, .articulo .mediacon{
        margin-left: -20px;
        margin-right: -20px;
    }
}


@media screen and (max-width:520px){
    .articulo{
        font-size: 17px;
        line-height: 1.7em;
    }
    .articulo .tips{
        font-size: 17px;
    }

    .listanotas .elm{

    }

    .nnota .ncover .nccaja h1{
        font-size: 26px;
    }
    .adescripcion h2{
        font-size: 18px;
    }
    .nnota_3 .nccon{
        padding: 0 0;
    }
    .adescripcion > div, .adescripcion > blockquote, .articulo .mediacon{
        margin: 0 0;
    }
    .nnota .nnlinea.nnlsmall{
        margin: 30px auto;
    }
    .adescripcion{
        font-size: 14px;
        line-height: 2em;
    }
}

@media screen and (max-width:440px){
    .categoria_holder{
        margin-bottom: 30px;
    }
    .accategoria{
        margin-left: -4px;
        margin-right: -4px;
        margin-top: -4px;
    }
    .accategoria .lmlnota{
        padding: 4px;
    }

    .listanotas .notacontenido{
        padding-left: 60px;
    }
    .listanotas .notacontenido .dia{
        font-size: 42px;
        line-height: 42px;
    }
    .listanotas .notacontenido .resto{
        font-size: 11px;
    }
    .listanotas .notacontenido .texto2{
        font-size: 13px;
    }
}

@media screen and (max-width:360px){
    .articulo{
        font-size: 16px;
        line-height: 1.6em;
    }
    .listanotas .elm{
        width: 100%;
        margin-bottom: 20px;
    }
    .listanotas .nota .imagen{
        height: 130px;
    }
    .nnota .ncover .nccaja h1, .portada .destacados .pos0 .titulo{
        font-size: 22px;
    }
}
